Subject: Re: [PATCH] git-status always says what branch it's on

From: Andreas Ericsson <[email-masked]>
Date: Thu, 14 Dec 2006 16:54:26 +0100

Andy Parkins wrote:
> If the current branch was "master" then git-status wouldn't say
> 
>  # On branch XXXX
> 
> In its output.  This patch makes it so that this message is always
> output; regardless of branch name.
> 

I like it. I know that it's quiet when I'm on 'master', but I still need 
to spend an extra cycle to remember that fact. Uniformity is a good 
thing in program behaviour.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se